﻿@{
    ViewBag.Title = "Home Page";
}

<div class="jumbotron">
    <h1>REMRents</h1>
    <p class="lead">Închiriază o mașină acum</p>
    <p><a href="/cars" class="btn btn-primary btn-lg">Pornește la drum cu noi &raquo;</a></p>
</div>

<img src="~/Content/car-rental.jpg" style="width:400px"/>

<div>
    <p> Mia Adriana Receu</p>
</div>

